/*Set default font family of all elements*/
* {
  font-family: 'Roboto', sans-serif;
}

h1,
h2 {
  font-family: 'Montserrat', sans-serif;
}

/*target id*/
#landing {
  height: 100vh;
  /*Center elements vertically*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

img {
  height: 250px;
  width: 250px; 
  border-radius: 90px;
}

/*target class*/
.jumbotron {
background-color: transparent;
}

#gallery {
  /*center all elements vertically*/
   display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 90vh;
  border-radius: 6px;
  /*75% of available height of the device*/
}

ul {
  list-style: none;
  padding: 0;
}

h2 {
  color: #007bff;
}

.tools {
  padding: 25px;
  height: 225px;
  border: 5px solid #f2f2f2;
  margin: 20px;
  width: 75%;
  color: white;
  border-radius: 6px;
}

html {
  scroll-behavior: smooth;
}